How to install gap-autpgrp on Debian Unstable (Sid)